ID CVE-2015-4824
Summary Unspecified vulnerability in the Oracle Agile PLM component in Oracle Supply Chain Products Suite 9.3.4 allows remote authenticated users to affect confidentiality via unknown vectors related to Security.
References
Vulnerable Configurations
  • cpe:2.3:a:oracle:supply_chain_products_suite:9.3.4:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:supply_chain_products_suite:9.3.4:*:*:*:*:*:*:*
CVSS
Base: 2.1 (as of 24-12-2016 - 02:59)
Impact:
Exploitability:
CWE NVD-CWE-noinfo
CAPEC
Access
VectorComplexityAuthentication
NETWORK HIGH SINGLE
Impact
ConfidentialityIntegrityAvailability
PARTIAL NONE NONE
cvss-vector via4 AV:N/AC:H/Au:S/C:P/I:N/A:N
refmap via4
confirm http://www.oracle.com/technetwork/topics/security/cpuoct2015-2367953.html
sectrack 1033899
Last major update 24-12-2016 - 02:59
Published 21-10-2015 - 21:59
Back to Top